<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'my', version '3.2'.
 *
 * @package     availability_profile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'သုံးစွဲသူ ပရိုဖိုင် နေရာ';
$string['error_selectfield'] = 'သင်သည် ပရိုဖိုင်နေရာကို ရွေးချယ်ရမည်။';
$string['error_setvalue'] = 'သင်သည် တန်ဖိုးတစ်ခု ရိုက်ထည့်ရမည်။';
$string['label_operator'] = 'နှိုင်းယှဉ်ခြင်း နည်းလမ်း';
$string['label_value'] = 'တန်ဖိုးကို နှင့်ယှဉ်၍ နှိုင်းယှဉ်';
$string['missing'] = '(Missing custom field: {$a})';
$string['op_contains'] = 'ပါရှိသည်';
$string['op_endswith'] = 'နှင့် အဆုံးသတ်သည်';
$string['op_isempty'] = 'သည် လစ်ဟာနေသည်';
$string['op_isequalto'] = 'နှင့် ညီမျှသည်';
$string['op_isnotempty'] = 'သည် လစ်ဟာမနေပါ';
$string['op_startswith'] = 'နှင့် စတင်သည်';
$string['pluginname'] = 'Restriction by profile';
$string['requires_contains'] = 'Your <strong>{$a->field}</strong> contains <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = 'Your <strong>{$a->field}</strong> does not contain <strong>{$a->value}</strong>';
$string['requires_endswith'] = 'Your <strong>{$a->field}</strong> ends with <strong>{$a->value}</strong>';
$string['requires_isempty'] = 'သင်၏ <strong>{$a->field}</strong> သည် လစ်ဟာနေသည်';
$string['requires_isequalto'] = 'Your <strong>{$a->field}</strong> is <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = 'သင်၏ <strong>{$a->field}</strong> သည် လစ်ဟာမနေပါ';
$string['requires_notendswith'] = 'Your <strong>{$a->field}</strong> does not end with <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = 'Your <strong>{$a->field}</strong> is not <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = 'Your <strong>{$a->field}</strong> does not start with <strong>{$a->value}</strong>';
$string['requires_startswith'] = 'Your <strong>{$a->field}</strong> starts with <strong>{$a->value}</strong>';
$string['title'] = 'သုံးစွဲသူပရိုဖိုင်(ကိုယ်ရေး အကြောင်းအရာ)';
