<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'my', version '3.2'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['callbackurltext'] = '<ol>
<li>Visit <a href="http://www.flickr.com/services/api/keys/">Flickr API Keys</a> again.</li>
<li>Make sure you set the callback URL for this Flickr key as <strong>{$a}</strong></li></ol>';
$string['configplugin'] = 'Flickr ဖွဲ့စည်းတည်ဆောက်ခြင်း';
$string['emailaddress'] = 'အီးမေးလိပ်စာ';
$string['flickr:view'] = 'Flickr သိမ်းဆည်းရာနေရာကို ကြည့်ရှုပါ';
$string['invalidemail'] = 'Flickr အတွက် မမှန်ကန်သော အီးမေးလိပ်စာ';
$string['notitle'] = 'notitle';
$string['nullphotolist'] = 'ဤအကောင့်တွင် မည်သည့်ဓါတ်ပုံမှ မရှိပါ';
$string['pluginname_help'] = 'Flickr.con ရှိ သိမ်းဆည်းရာနေရာ';
$string['remember'] = 'မိမိ အားမှတ်ထားမည်';
$string['secret'] = 'လျှို့၀ှက်ချက်';
$string['username'] = 'Flickr အကောင့်အီးမေး';
