<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'my', version '3.2'.
 *
 * @package     repository_picasa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Client ID';
$string['configplugin'] = 'Picasa repository ဖွဲ့စည်းပုံ';
$string['oauthinfo'] = '<p>ဤ plugin ကို အသုံးပြုနိုင်ရန် <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p> တွင် ဖော်ပြထားသည့်အတိုင်း သင့်၏ site ကို Google ဖြင့် စာရင်းသွင်းရမည်။ </p><p>စာရင်းသွင်းခြင်းလုပ်ဆောင်ချက်၏ အစိတ်အပိုင်းတစ်ခုအနေဖြင့် အောက်ဖော်ပြပါ URL ကို \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p><p> ဖြင့် ရိုက်ထည့်ရန် လိုအပ်သည်။ <p>စာရင်းသွင်းပြီးသည်နှင့် Google Drive နှင့် Picasa plugin များအားလုံးကို ဖွဲ့စည်းရာတွင် အသုံးပြုနိုင်သည့် client ID နှင့် လျှို့၀ှက်ကုဒ်ကို ရရှိမည်ဖြစ်သည်။</p>';
$string['picasa:view'] = 'Picasa သိမ်းဆည်းရာနေရာကို ကြည့်ရှုရန်';
$string['pluginname'] = 'Picasa web album';
$string['secret'] = 'လျှို့ဝှက်ချက်';
