<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'my', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Auto-login key ထုတ်လုပ်မှုကို ပိတ်ထားပါသည်။ တောင်းဆိုချက် တစ်ခုနှင့်တစ်ခုကြား ၆ မိနစ် စောင့်ဆိုင်းရန် လိုအပ်ပါသည်။';
$string['autologinnotallowedtoadmins'] = 'ဆိုက်အက်တမင်များ အတွက် Auto-login ကို ခွင့်မပြုထားပါ။';
$string['cachedef_plugininfo'] = 'ဤအရာက mobile addons များပါရှိသော plugin များစာရင်းကို သိမ်းဆည်းထားပါသည်';
$string['clickheretolaunchtheapp'] = 'app သည် အလိုအလျောက် မပွင့်ပါက ဤနေရာကို နှိပ်ပါ။';
$string['configmobilecssurl'] = 'သင့် mobile app အသွင်ပြင်ကို စိတ်ကြိုက်ပြင်ဆင်နိုင်ရန် CSS ဖိုင်။';
$string['enablesmartappbanners_desc'] = 'ဖွင့်ထားပါက mobile browser ကိုသုံးပြီး ဆိုက်သို့ ဝင်ရောက်သည့်အခါ mobile app ကို ကြော်ငြာသည့် banner တစ်ခုကို ဖော်ပြမည်ဖြစ်သည်။';
$string['forcedurlscheme_key'] = 'URL scheme';
$string['httpsrequired'] = 'HTTPS ကို လိုအပ်သည်';
$string['invalidprivatetoken'] = 'ကိုယ်ပိုင်တိုကင် မှားယွင်းနေပါသည်။ တိုကင် သည် ဗလာမဖြစ်သင့်ပါ သို့မဟုတ် GET parameter မှ ပေးပို့ခြင်း မဖြစ်ရပါ။';
$string['iosappid_desc'] = 'သင့်စိတ်ကြိုက်ဖန်တီးထားသော iOS app မရှိပါက ဤဆက်တင်ကို မူလ သတ်မှတ်ချက်များအတိုင်း ထားမည်ဖြစ်သည်။';
$string['loginintheapp'] = 'app မှတဆင့်';
$string['logininthebrowser'] = 'browser window မှတဆင့် (for SSO plugins)';
$string['loginintheembeddedbrowser'] = 'embedded browser မှတဆင့် (for SSO plugins)';
$string['mobileapp'] = 'မိုဘိုင်းလ် အက်ပလီကေးရှင်း';
$string['mobileappearance'] = 'မိုဘိုင်းလ် အသွင်အပြင်';
$string['mobileauthentication'] = 'မိုဘိုင်းလ် ဖြင့်မှန်ကန်ကြောင်း စစ်ဆေးခြင်း';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'မိုဘိုင်းလ် ဆက်တင်များ';
$string['pluginnotenabledorconfigured'] = 'Plugin ကို အသုံးမပြုနိုင်ပါ သို့မဟုတ် ဖွဲ့စည်း မရပါ။';
$string['typeoflogin'] = 'လော့ဂ်အင်အမျိုးအစား';
