<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'my', version '3.2'.
 *
 * @package     block_activity_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'လုပ်ဆောင်မှုရလဒ်ဘလောက်အသစ်တစ်ခု ထည့်ပါ';
$string['bestgrade'] = 'အမြင့်ဆုံးအဆင့် :';
$string['bestgrades'] = '{$a} အမြင့်ဆုံးအဆင့်များ :';
$string['bestgroupgrade'] = 'ပျမ်းမျှ အမြင့်ဆုံးပါသော အဖွဲ့ :';
$string['bestgroupgrades'] = 'ပျမ်းမျှ အမြင့်ဆုံးပါသော {$a} အဖွဲ့များ :';
$string['config_decimalplaces'] = 'ပြသမည့် ဒသမနေရာများ';
$string['config_format_absolute'] = 'ကိန်းပြည့်များ';
$string['config_format_fraction'] = 'အပိုင်းကိန်းများ';
$string['config_format_percentage'] = 'ရာခိုင်နှုန်းများ';
$string['config_grade_format'] = '(-) အဖြစ် အဆင့်များကို ပြသပါ';
$string['config_name_format'] = 'သီးသန့်ရလဒ်များ';
$string['config_names_anon'] = 'အမည်မဖော်ပြသော ရလဒ်များ';
$string['config_names_full'] = 'အမည်အပြည့်အစုံ ပြသပါ';
$string['config_names_id'] = 'ID နံပါတ်များသာ ပြသပါ';
$string['config_no_activities_in_course'] = 'ဤသင်ရိုးတွင် မည်သည့်လုပ်ဆောင်မှုမှ မရှိသေးပါ။';
$string['config_select_activity'] = 'ဤဘလောက်သည်မည်သည့်လုပ်ဆောင်မှုမှ ရလဒ်များကို ပြသသင့်သနည်း။';
$string['config_show_best'] = 'အမြင့်ဆုံးအဆင့် မည်မျှကို ပြသရမည်နည်း (0 to disable) ။';
$string['config_show_worst'] = 'အနိမ့်ဆုံးအဆင့်မည်မျှကို ပြသရမည်နည်း (0 to disable) ။';
$string['config_use_groups'] = 'ကျောင်းသား/သူများအစား အဖွဲ့များကို ပြသပါ (လုပ်ဆောင်မှုသည် အဖွဲ့များကို အသုံးပြု၍ရရန်ထောက်ပံ့ပေးလျှင်သာ)';
$string['configuredtoshownothing'] = 'ဤဘလောက်ဖွဲ့စည်းပုံသည် လတ်တလောတွင် ရလဒ်များပြသရန် ခွင့်မပြုပါ။';
$string['defaultdecimalplaces'] = 'ဒသမနေရာများ';
$string['defaultdecimalplaces_desc'] = 'ပုံသေအားဖြင့် ပြသမည့်ဒသမနေရာ အရေအတွက်များ';
$string['defaultgradedisplay'] = '(-) အဖြစ် အဆင့်များကို ပြသပါ';
$string['defaultgradedisplay_desc'] = 'အဆင့်များကို ပုံသေအားဖြင့်မည်သို့ပြသရမည်နည်း။';
$string['defaulthighestgrades'] = 'ပုံသေအားဖြင့် အမြင့်ဆုံးအဆင့်များပြသထားသည်';
$string['defaulthighestgrades_desc'] = 'အမြင့်ဆုံးအဆင့်မည်မျှကို ပုံသေပြသရမည်နည်း။';
$string['defaultlowestgrades'] = 'ပုံသေအားဖြင့် အနိမ့်ဆုံးအဆင့်များကို ပြသထားသည်';
$string['defaultlowestgrades_desc'] = 'အနိမ့်ဆုံးအဆင့်များထဲမှ မည်မျှကို ပုံသေပြသရမည်နည်း။';
$string['defaultnameoptions'] = 'သီးသန့်ရလဒ်များ';
$string['defaultshowgroups'] = 'ပုံသေပြသသည့် အဖွဲ့များ';
$string['defaultshowgroups_desc'] = 'ကျောင်းသား/သူများအစား အဖွဲ့များကို ပုံသေပြသပါ (လုပ်ဆောင်မှုသည် အဖွဲ့များကို အသုံးပြု၍ရရန်ထောက်ပံ့ပေးလျှင်သာ)';
$string['error_emptyactivityrecord'] = 'မှားယွင်းချက်: ရွေးချယ်ထားသော လုပ်ဆောင်မှုသည် ဒေတာဘေ့စ်တွင် မရှိပါ။';
$string['error_unsupportedgradetype'] = 'မှားယွင်းချက်: ရွေးချယ်ထားသော လုပ်ဆောင်မှုသည် ဤဘလောက်မှ မထောက်ပံ့သော အဆင့်သတ်မှတ်ခြင်းနည်းလမ်းကို အသုံးပြုသည်။';
$string['notyetgraded'] = 'အဆင့်မသတ်မှတ်ရသေးသော';
$string['pluginname'] = 'လုပ်ဆောင်မှု ရလဒ်များ';
$string['unknown'] = 'အမည်မသိ စကေး';
$string['worstgrade'] = 'The lowest grade:';
$string['worstgrades'] = 'The {$a} lowest grades:';
$string['worstgroupgrade'] = 'The group with the lowest average:';
$string['worstgroupgrades'] = 'The {$a} groups with the lowest average:';
