<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'my', version '3.2'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'နောက်ထပ်ရွေးချယ်စရာများကိုထည့်ပါ';
$string['allowmultiple'] = 'တစ်ခုထပ်ပိုသောရွေးချယ်စရာများကိုရွေးချယ်ခွင့်ပြုပါ';
$string['allowupdate'] = 'ရွေးချယ်စရာကိုအဆင့်မြှင့်တင်မွမ်းမံပါ';
$string['answered'] = 'ဖြေဆိုခဲ့ပါသည်';
$string['atleastoneoption'] = 'ဖြစ်နိုင်ချေရှိသာအဖြေတစ်ခုအားအနည်းဆုံးဖြည့်ရန်လိုပါသည်။';
$string['cannotsubmit'] = 'စိတ်မကောင်းပါ၊ သင်၏ရွေးချယ်မှုအားတင်ပြရာတွင်ပြဿနာပေါ်လာပါသည်။ ကျေးဇူးပြု၍ထပ်မံကြိုးစားပါ။';
$string['choice'] = 'ရွေးချယ်စရာ';
$string['choice:addinstance'] = 'ရွေးချယ်စရာအသစ်တစ်ခုအားထပ်ဖြည့်ပါ';
$string['choice:choose'] = 'ရွေးချယ်စရာတစ်ခုကိုမှတ်တမ်းတင်ပါ';
$string['choice:deleteresponses'] = 'ဖြေဆိုမှုများကိုမွမ်းမံပြီးပယ်ဖျက်ပါ';
$string['choice:downloadresponses'] = 'ဖြေဆိုမှုများကိုဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['choice:readresponses'] = 'ဖြေဆိုမှုများကိုကြည့်ရှုပါ';
$string['choice:view'] = 'ရွေးချယ်စရာလုပ်ဆောင်ချက်အားကြည့်ရှုပါ';
$string['choiceactivityname'] = 'Choice: {$a}';
$string['choiceclose'] = 'ဖြေဆိုမှုများကို (-) ထိခွင့်ပြုပါ';
$string['choicecloseson'] = 'ရွေးချယ်စရာများကို {$a} တွင်ပိတ်မည်';
$string['choicename'] = 'ရွေးချယ်စရာအမည်';
$string['choiceopen'] = 'မှဖြေဆိုမှုများကိုခွင့်ပြုပါ';
$string['choiceoptions'] = 'ရွေးချယ်စရာများ';
$string['choicesaved'] = 'သင်၏ရွေးချယ်မှုအားသိမ်းဆည်းထားပါသည်';
$string['choicetext'] = 'စာသားရွေးချယ်မှု';
$string['chooseaction'] = 'လုပ်ဆောင်ချက်တစ်ခုကိုရွေးချယ်ပါ...';
$string['chooseoption'] = 'Choose: {$a}';
$string['closebeforeopen'] = 'သင်သည် စတင်ဖြေဆိုနိုင်မည့်နေ့မတိုင်ခင်တွင် နောက်ဆုံးဖြေဆိုနိုင်မည့်နေ့ကိုသတ်မှတ်ထားသည်။';
$string['completionsubmit'] = 'သုံးစွဲသူမှရွေးချယ်မှုတစ်ခုပြုလုပ်ပြီးလျှင်ပြီးမြောက်ကြောင်းပြသပါ';
$string['description'] = 'ရည်ညွှန်းချက်';
$string['displayhorizontal'] = 'အလျားလိုက်ပြသပါ';
$string['displaymode'] = 'ရွေးချယ်မှုများအတွက်ပြသသည့်ပုံစံ';
$string['displayvertical'] = 'ဒေါင်လိုက်ပြသပါ';
$string['eventanswercreated'] = 'ရွေးချယ်ထားသောအဖြေကိုထည့်သည်';
$string['eventanswerdeleted'] = 'ရွေးချယ်ထားသောအဖြေကိုပယ်ဖျက်သည်';
$string['eventanswersubmitted'] = 'ရွေးချယ်မှုပြုလုပ်သည်';
$string['eventanswerupdated'] = 'ရွေးချယ်မှုကိုအဆင့်မြှင့်တင်မွမ်းမံသည်';
$string['eventreportdownloaded'] = 'ရွေးချယ်မှုမှတ်တမ်းကိုဒေါင်းလုဒ်ပြုလုပ်ထားပါသည်';
$string['eventreportviewed'] = 'ရွေးချယ်မှုမှတ်တမ်းကိုကြည့်ရှုသည်';
$string['havetologin'] = 'သင်၏ရွေးချယ်မှုကိုမတင်ပြခင်တွင်အရင်ဝင်ရောက်ရပါမည်';
$string['includeinactive'] = 'အသုံးပြုမှုမရှိသော/တားမြစ်ထားသော သုံးစွဲသူများ၏ဖြေဆိုမှုများပါဝင်ပါသည်';
$string['limit'] = 'ကန့်သတ်သည်';
$string['limitanswers'] = 'ခွင့်ပြုထားသောဖြေဆိုမှုအရေအတွက်ကိုကန့်သတ်ပါ';
$string['limitno'] = '{no} ကန့်သတ်သည်';
$string['modulename'] = 'ရွေးချယ်မှု';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'ရွေးချယ်မှုများ';
$string['moveselectedusersto'] = 'ရွေးချယ်ထားသောသုံးစွဲသူများကို (-) သို့ရွှေ့ပါ...';
$string['multiplenotallowederror'] = 'ဤရွေးချယ်မှုတွင်အဖြေများစွာကိုခွင့်မပြုပါ';
$string['mustchooseone'] = 'မသိမ်းဆည်းမီတွင်သင်သည်အဖြေတစ်ခုကိုရွေးချယ်ရပါမည်။ မည်သည့်အရာမှသိမ်းဆည်းခြင်းမရှိပါ။';
$string['noguestchoose'] = 'စိတ်မကောင်းပါ၊ ဧည့်သည်များကိုရွေးချယ်မှုများပြုလုပ်ရန်ခွင့်မပြုပါ။';
$string['noresultsviewable'] = 'ရလာဒ်များကိုလတ်တစ်လောကြည့်ရှု၍မရပါ။';
$string['notanswered'] = 'ဖြေဆိုထားခြင်းမရှိသေးပါ';
$string['notenrolledchoose'] = 'စိတ်မကောင်းပါ၊ စာရင်းပေးသွင်းထားသောသုံးစွဲသူများသာလျှင်ရွေးချယ်မှုများကိုပြုလုပ်ခွင့်ပေးပါသည်။';
$string['numberofuser'] = 'ဖြေဆိုမှုအရေအတွက်';
$string['numberofuserinpercentage'] = 'ဖြေဆိုမှုရာခိုင်နှုန်း';
$string['option'] = 'ရွေးချယ်နိုင်ခွင့်';
$string['optionno'] = 'ရွေးချယ်နိုင်ခွင့် {no}';
$string['options'] = 'ရွေးချယ်နိုင်ခွင့်များ';
$string['page-mod-choice-x'] = 'မည်သည့်ရွေးချယ်မှုမော်ဂျူးစာမျက်နှာမဆို';
$string['pluginadministration'] = 'ရွေးချယ်မှုဆိုင်ရာစီမံခန့်ခွဲမှု';
$string['pluginname'] = 'ရွေးချယ်မှု';
$string['previewonly'] = '၎င်းသည် ဤလုပ်ဆောင်ချက်အတွက် ရရှိသောရွေးချယ်နိုင်ခွင့်များ၏ အစမ်းကြည့်ရှုမှုတစ်ခုသာဖြစ်သည်။ သင်၏ရွေးချယ်မှုကို {$a} ထိတင်ပြနိုင်မည်မဟုတ်ပါ။';
$string['privacy'] = 'ရလာဒ်များ၏သီးသန့်တည်ရှိမှု';
$string['publish'] = 'ရလာဒ်များကိုထုတ်ဝေပါ';
$string['publishafteranswer'] = 'ကျောင်းသား/သူများဖြေဆိုပြီးလျှင်ရလာဒ်များကိုပြသပါ';
$string['publishafterclose'] = 'ရွေးချယ်မှုပိတ်ပြီးမှသာကျောင်းသား/သူများအားရလာဒ်များကိုပြသပါ';
$string['publishalways'] = 'ကျောင်းသား/သူများအားရလာဒ်များကိုအမြဲပြသပါ';
$string['publishanonymous'] = 'ကျောင်းသား/သူ၏အမည်များကိုမဖော်ပြဘဲရလာဒ်များကိုထုတ်ဝေပါ';
$string['publishnames'] = '၎င်းတို့၏အမည်များနှင့်ရွေးချယ်မှုများပါဝင်သောရလာဒ်အပြည့်အစုံကိုထုတ်ဝေပါ';
$string['publishnot'] = 'ကျောင်းသူ/သားများအားရလာဒ်များကိုမထုတ်ဝေပါနှင့်';
$string['removemychoice'] = 'မိမိ၏ရွေးချယ်မှုကိုဖယ်ရှားပါ';
$string['removeresponses'] = 'ဖြေဆိုမှုအားလုံးကိုဖယ်ရှားပါ';
$string['responses'] = 'ဖြေဆိုမှုများ';
$string['responsesresultgraphheader'] = 'ဂရပ်ဖြင့်ပြသမှု';
$string['responsesto'] = '{$a} သို့ဖြေဆိုမှုများ';
$string['results'] = 'ရလာဒ်များ';
$string['savemychoice'] = 'မိမိ၏ရွေးချယ်မှုကိုသိမ်းဆည်းသည်';
$string['showpreview'] = 'အစမ်းကြည့်ရှုမှုကိုပြသပါ';
$string['showpreview_help'] = 'တင်ပြရန်ရွေးချယ်စရာများမဖွင့်ခင်တွင် ကျောင်းသား/သူများအား ရရှိနိုင်သောရွေးချယ်နိုင်ခွင့်များအစမ်းကြည့်ရှုခွင့်ပြုပါ။';
$string['showunanswered'] = 'အဖြေမရှိသောကော်လံကိုပြသပါ';
$string['spaceleft'] = 'ရရှိနိုင်သောနေရာလွတ်';
$string['spacesleft'] = 'ရရှိနိုင်သောနေရာလွတ်များ';
$string['taken'] = 'ယူဆောင်သည်';
$string['userchoosethisoption'] = 'ဤရွေးချယ်နိုင်ခွင့်ကိုရွေးချယ်ခဲ့သောသုံးစွဲသူများ';
$string['viewallresponses'] = '{$a} ဖြေဆိုမှုများကိုကြည့်ရှုပါ';
$string['withselected'] = 'ရွေးချယ်ထားသည်နှင့်';
$string['yourselection'] = 'သင်၏ရွေးချယ်မှု';
