<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'my', version '3.2'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = '{$a} ထည့်ထားသည်';
$string['addgroup'] = 'သုံးစွဲသူကို အဖွဲ့ထဲသို့  ထည့်ပါ';
$string['addgroupstogrouping'] = 'အုပ်စု အစုဝေး သို့ အုပ်စုကို ထည့်ပါ';
$string['addgroupstogroupings'] = 'အဖွဲ့များ ထည့်ပါ/ထုတ်ပါ';
$string['adduserstogroup'] = 'သုံးစွဲသူများ ထည့်ပါ/ထုတ်ပါ';
$string['allocateby'] = 'အဖွဲ့ဝင် အရည်တွက် သတ်မှတ်ပါ';
$string['anygrouping'] = '[မည်သို့သော အုပ်စုအစုဝေး မဆို]';
$string['autocreategroups'] = 'အဖွဲ့များ အလိုလျောက် ဖန်တီးပါ';
$string['backtogroupings'] = 'အုပ်စု အစုဝေး သို့ပြန်သွားပါ';
$string['backtogroups'] = 'အဖွဲ့များသို့ ပြန်သွားပါ';
$string['badnamingscheme'] = '\'@\'  တစ်ခု သို့မဟုတ် \'#\'  အတိအကျပါဝင်ရမည်';
$string['byfirstname'] = 'ရှေ့ဆုံးအမည်၊ နောက်ဆုံးအမည်ဖြင့် အက္ခရာအလိုက်စီခြင်း';
$string['byidnumber'] = 'ID နံပါတ်ဖြင့်အက္ခရာအလိုက်စီခြင်း';
$string['bylastname'] = 'နောက်ဆုံးအမည်၊ ရှေ့ဆုံးအမည်ဖြင့် အက္ခရာအလိုက်စီခြင်း';
$string['createautomaticgrouping'] = 'အလိုအလျောက်အုပ်စုဖွဲ့ခြင်းကို ဖန်တီးပါ';
$string['creategroup'] = 'အုပ်စုဖွဲ့ပါ';
$string['creategrouping'] = 'အုပ်စုဖွဲ့ပါ';
$string['creategroupinselectedgrouping'] = 'အဖွဲ့ကြီးတွင် အဖွဲ့ဖွဲ့ပါ';
$string['createingrouping'] = 'အလိုအလျောက်ဖွဲ့စည်းထားသော အဖွဲ့များပါဝင်သော အဖွဲ့ကြီး';
$string['createorphangroup'] = 'မည်သည့်အဖွဲ့ကြီးတွင်မှ မပါဝင်သော အဖွဲ့ဖွဲ့ပါ';
$string['databaseupgradegroups'] = 'အဖွဲ့များဗားရှင်းသည် ယခု {$a} ဖြစ်သည်';
$string['defaultgrouping'] = 'ပုံသေအလျောက် ဖွဲ့စည်းထားသော အဖွဲ့ကြီး';
$string['defaultgroupingname'] = 'အဖွဲ့ကြီး';
$string['defaultgroupname'] = 'အဖွဲ့';
$string['deleteallgroupings'] = 'အဖွဲ့ကြီး အားလုံးကိုပယ်ဖျက်ပါ';
$string['deleteallgroups'] = 'အဖွဲ့အားလုံးကို ပယ်ဖျက်ပါ';
$string['deletegroupconfirm'] = 'အဖွဲ့ \'{$a}\'ကို ပယ်ဖျက်ရန်သေချာပါသလား။';
$string['deletegrouping'] = 'အဖွဲ့ကြီးကို ပယ်ဖျက်ပါ';
$string['deletegroupingconfirm'] = 'အဖွဲ့ကြီး \'{$a}\' ကိုပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။ (အဖွဲ့ကြီးတွင်ရှိသော အဖွဲ့များကို ပယ်ဖျက်မည်မဟုတ်ပါ။)';
$string['deletegroupsconfirm'] = 'အောက်ပါအဖွဲ့များကို ပယ်ဖျက်ရန်သေချာပါသလား။';
$string['deleteselectedgroup'] = 'ရွေးချယ်ထားသော အဖွဲ့ကိုပယ်ဖျက်ပါ';
$string['editgroupingsettings'] = 'အဖွဲ့ကြီး ဆက်တင်များကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['editgroupsettings'] = 'အဖွဲ့ဆက်တင်များကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['enrolmentkey'] = 'စာရင်းသွင်းခြင်းကီး';
$string['enrolmentkey_help'] = 'စာရင်းသွင်းခြင်းကီးသည် သင်တန်း/သင်ရိုးသို့ ထိုကီးအားသိသောသူများသာ ဝင်ရောက်နိုင်ရန် ကန့်သတ်ထားသည်။ အဖွဲ့လိုက်စာရင်းသွင်းခြင်း ကီးကို သတ်မှတ်ထားပါက သုံးစွဲသူကို ဝင်ခွင့်ပြုသည်သာမက အဖွဲ့ဝင်အလိုအလျောက် ဖြစ်စေသည်။

မှတ်ချက်။ ။ ကိုယ်တိုင်စာရင်းသွင်းခြင်း ဆက်တင်တွင် အဖွဲ့လိုက်စာရင်းသွင်းခြင်း ကီးများကို ဖွင့်ထားရမည် ဖြစ်ပြီး သင်ရိုး/သင်တန်းအတွက် စာရင်းသွင်းခြင်းသော့ကိုလည်း သတ်မှတ်ထားရမည်ဖြစ်သည်။';
$string['enrolmentkeyalreadyinuse'] = 'ဤစာရင်းသွင်းခြင်းကီးသည် အခြားအဖွဲ့တွင် အသုံးပြုပြီးဖြစ်သည်။';
$string['erroraddremoveuser'] = 'သုံးစွဲသူ{$a}ကို အဖွဲ့ထဲသို့ ထည့်သွင်းခြင်း/ ထုတ်ပယ်ခြင်းတွင် မှားယွင်းမှုဖြစ်ပေါ်နေပါသည်';
$string['erroreditgroup'] = 'အဖွဲ့{$a}ကို ဖန်တီးခြင်း/အဆင့်မြှင့်တင်ခြင်းတွင် မှားယွင်းမှုဖြစ်ပေါ်နေပါသည်';
$string['erroreditgrouping'] = 'အဖွဲ့ကြီး{$a}ကို ဖန်တီးခြင်း/အဆင့်မြှင့်တင်ခြင်းတွင် မှားယွင်းနေပါသည်';
$string['errorinvalidgroup'] = 'မှားယွင်းမှု၊ မမှန်ကန်သော အဖွဲ့{$a}';
$string['errorremovenotpermitted'] = 'အလိုအလျောက်ထည့်သွင်းထားသော အဖွဲ့ဝင်{$a}ကို ဖယ်ရှားရန် သင့်တွင် ခွင့်ပြုချက်မရှိပါ';
$string['errorselectone'] = 'ဤရွေးချယ်မှုကို မပြုလုပ်မီ အဖွဲ့တစ်ခုကို ရွေးချယ်ပါ။';
$string['errorselectsome'] = 'ဤရွေးချယ်မှုကို မပြုလုပ်မီ အဖွဲ့ တစ်ခု (သို့) တစ်ခုထက်ပိုသော အဖွဲ့များကို ရွေးချယ်ပါ';
$string['evenallocation'] = 'မှတ်ချက်။ ။ အဖွဲ့နေရာချထားမှု မျှတစေရန် အဖွဲ့တစ်ခု၏ အမှန်တကယ် အဖွဲ့ဝင်ရေအတွက်သည် သင်သတ်မှတ်ထားသော အရေအတွက်နှင့် ကွာခြားရမည်။';
$string['eventgroupcreated'] = 'အဖွဲ့ကို ဖန်တီးပြီးပါပြီ';
$string['eventgroupdeleted'] = 'အဖွဲ့ကို ပယ်ဖျက်ပြီးပါပြီ';
$string['eventgroupingcreated'] = 'အဖွဲ့ကြီးကို ဖန်တီးပြီးပါပြီ';
$string['eventgroupingdeleted'] = 'အဖွဲ့ကြီးကို ပယ်ဖျက်ပြီးပါပြီ';
$string['eventgroupinggroupassigned'] = 'အဖွဲ့ကြီးသို့ ထည့်သွင်းမည့် အဖွဲ့';
$string['eventgroupinggroupunassigned'] = 'အဖွဲ့ကြီးသို့ မထည့်သွင်းမည့် အဖွဲ့';
$string['eventgroupingupdated'] = 'အဖွဲ့ကြီးကို အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['eventgroupmemberadded'] = 'အဖွဲ့ဝင်ကို ထည့်သွင်းပြီးပါပြီ';
$string['eventgroupmemberremoved'] = 'အဖွဲ့ဝင်ကို ဖယ်ရှားပြီးပါပြီ';
$string['eventgroupupdated'] = 'အဖွဲ့ကို အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['existingmembers'] = 'လက်ရှိအဖွဲ့ဝင်များ : {$a}';
$string['filtergroups'] = 'အဖွဲ့များကို စိစစ်ရန် :';
$string['group'] = 'အဖွဲ့';
$string['groupaddedsuccesfully'] = '{$a} အဖွဲ့ကို အောင်မြင်စွာ ပေါင်းထည့်းပြီးပါပြီ';
$string['groupaddedtogroupingsuccesfully'] = '{$a->groupname} အဖွဲ့ကို {$a->groupingname} အဖွဲ့ကြီးသို့ အောင်မြင်စွာ ထည့်ပေါင်းပြီးပါပြီ';
$string['groupby'] = 'အပေါ်အခြေခံ၍ အလိုအလျောက် ဖန်တီးသည်';
$string['groupdescription'] = 'အဖွဲ့ရည်ညွှန်းချက်';
$string['groupinfo'] = 'ရွေးချယ်ထားသောအဖွဲ့၏ အချက်အလက်';
$string['groupinfomembers'] = 'ရွေးချယ်ထားသောအဖွဲ့ဝင်များ၏ အချက်အလက်';
$string['groupinfopeople'] = 'ရွေးချယ်ထားသူများ၏ အချက်အလက်';
$string['grouping'] = 'အဖွဲ့ကြီး';
$string['grouping_help'] = 'အဖွဲ့ကြီးဆိုသည်မှာ သင်တန်းတစ်ခုရှိ အဖွဲ့များစုပေါင်းထားသော အဖွဲ့ဖြစ်သည်။ အဖွဲ့ကြီးကို ရွေးချယ်ထားပါက အဖွဲ့ကြီးရှိ အဖွဲ့များတွင်ရှိသော ကျောင်းသားများသည် အတူတကွ လုပ်ဆောင်နိုင်မည် ဖြစ်သည်။';
$string['groupingaddedsuccesfully'] = 'အဖွဲ့ကြီး{$a} ကို အောင်မြင်စွာ ထည့်သွင်းပြီးပါပြီ';
$string['groupingdescription'] = 'အဖွဲ့ကြီး ရည်ညွှန်းချက်';
$string['groupingname'] = 'အဖွဲ့ကြီး အမည်';
$string['groupingnameexists'] = 'အဖွဲ့ကြီးအမည် {$a} သည် ဤသင်တန်းတွင် ရှိပြီးသားဖြစ်သည်၊ အခြားတစ်ခုကို ရွေးချယ်ပါ။';
$string['groupings'] = 'အဖွဲ့ကြီးများ';
$string['groupingsection'] = 'အဖွဲ့ကြီး ဝင်ခွင့်';
$string['groupingsection_help'] = 'အဖွဲ့ကြီးဆိုသည်မှာ သင်တန်းတစ်ခုရှိ အဖွဲ့များစုပေါင်းထားသော အဖွဲ့ဖြစ်သည်။ အဖွဲ့ကြီးကို ရွေးချယ်ထားပါက အဖွဲ့ကြီးရှိ အဖွဲ့များတွင်ရှိသော ကျောင်းသားများသည် ဤကဏ္ဍကို ဝင်ခွင့်ရမည်ဖြစ်သည်။';
$string['groupingsonly'] = 'အဖွဲ့ကြီးများသာလျှင်';
$string['groupmember'] = 'အဖွဲ့ဝင်';
$string['groupmemberdesc'] = 'အဖွဲ့တစ်ခု၏ အဖွဲ့ဝင်တယောက်အတွက် စံသတ်မှတ်ချက် တာဝန်';
$string['groupmembers'] = 'အဖွဲ့ဝင်များ';
$string['groupmemberssee'] = 'အဖွဲ့ဝင်များကို ကြည့်ပါ';
$string['groupmembersselected'] = 'ရွေးချယ်ထားသောအဖွဲ့၏ အဖွဲ့ဝင်များ';
$string['groupmode'] = 'အဖွဲ့ မုဒ်';
$string['groupmodeforce'] = 'အဖွဲ့မုဒ်ကို ဖြစ်မနေ သတ်မှတ်ပါ';
$string['groupmodeforce_help'] = 'အဖွဲ့မုဒ်ကို မဖြစ်မနေသတ်မှတ်ခိုင်းပါက သင်တန်း အဖွဲ့မုဒ်သည် သင်တန်းရှိ လုပ်ဆောင်ချက်တစ်ခုစီနှင့် သက်ရောက်မှုရှိပါသည်။ လုပ်ဆောင်ချက်တစ်ခုစီရှိ အဖွဲ့မုဒ်ဆက်တင်များကို လျစ်လျူရှုပါမည်။';
$string['groupmy'] = 'မိမိအဖွဲ့';
$string['groupname'] = 'အဖွဲ့အမည်';
$string['groupnameexists'] = 'ဤသင်တန်းအတွက် အဖွဲ့အမည် \'{$a}\' ရှိပြီးဖြစ်သည် ၊ နောက်ထပ် တစ်ခု ရွေးချယ်ပါ။';
$string['groupnotamember'] = 'စိတ်မကောင်းပါ, သင်သည် ယင်းအဖွဲ့ဝင်မဟုတ်ပါ';
$string['groups'] = 'အဖွဲ့များ';
$string['groupscount'] = '({$a}) အဖွဲ့များ';
$string['groupsettingsheader'] = 'အဖွဲ့ငယ်များ';
$string['groupsinselectedgrouping'] = 'Groups in:';
$string['groupsnone'] = 'အဖွဲ့များမရှိပါ';
$string['groupsonly'] = 'အဖွဲ့ငယ်များသာ';
$string['groupspreview'] = 'အဖွဲ့ငယ်များ ကြိုတင်ကြည့်ရန်';
$string['groupsseparate'] = 'သီးခြား အဖွဲ့ငယ်များ';
$string['groupsvisible'] = 'မြင်နိုင်သော အဖွဲ့ငယ်များ';
$string['grouptemplate'] = 'အဖွဲ့ @';
$string['hidepicture'] = 'ပုံ ကို ပိတ်ပါ';
$string['importgroups'] = 'အဖွဲ့ငယ်များ သွင်းပါ';
$string['importgroups_link'] = 'group/import';
$string['includeonlyactiveenrol'] = 'လက်ရှိအသုံးဝင်နေသေးသော စာရင်းသွင်းမှုများကိုသာ ထည့်ပါ';
$string['includeonlyactiveenrol_help'] = 'ယင်းကို ရွေးချယ်ထားပါက ယာယီရပ်ဆိုင်းထားသော အသုံးပြုသူများကို အဖွဲ့ငယ်များတွင် ပါဝင်မည်မဟုတ်ပါ။';
$string['javascriptrequired'] = 'ယခု စာမျက်နှာ အတွက် JavaScript ကိုဖွင့်ထားရန်လိုပါသည်';
$string['members'] = 'အဖွဲ့တစ်ခုစီမှ အဖွဲ့ဝင်များ';
$string['membersofselectedgroup'] = ': ၏အဖွဲ့ဝင်များ';
$string['mygroups'] = 'ကျွန်ုပ်၏ အဖွဲ့များ';
$string['namingscheme'] = 'အစီအစဥ်ကို အမည်ပေးခြင်း';
$string['namingscheme_help'] = 'စကားလုံးများပါဝင်သော အဖွဲ့များကို ဖန်တီးရန် (@) သင်္ကတကို အသုံးပြုနိုင်သည်။ ဥပမာ- အဖွဲ့ @ သည် အဖွဲ့ အေ၊ အဖွဲ့ ဘီ၊ အဖွဲ့ စီ စသည်ဖြင့် အဖွဲ့အမည်များကို ဖန်တီးပေးသည်။

နံပါတ်များပါဝင်သော အဖွဲ့များကို ဖန်တီးရန် (#) သင်္ကတကို အသုံးပြုနိုင်သည်။ ဥပမာ-အဖွဲ့ # သည် အဖွဲ့ ၁၊ အဖွဲ့ ၂၊ အဖွဲ့ ၃ စသည့် အဖွဲ့အမည်များကို ဖန်တီးပေးသည်။';
$string['newgrouping'] = 'အဖွဲ့ကြီး အသစ်';
$string['newpicture'] = 'ရုပ်ပုံ အသစ်';
$string['newpicture_help'] = 'ပုံကို JPG (သို့) PNG ပုံစံဖြင့် ရွေးချယ်ပါ။ ထိုပုံအား စတုရန်းပုံစံ ဖြတ်ပစ်မည်ဖြစ်ပြီး 100x100x pixels အရွယ်အစားသို့ပြောင်းလဲပါမည်။';
$string['noallocation'] = 'ခွဲဝေထားခြင်းမရှိပါ';
$string['nogroup'] = 'အဖွဲ့မရှိပါ';
$string['nogrouping'] = 'အဖွဲ့ကြီးမရှိပါ';
$string['nogroups'] = 'ဤသင်တန်းအတွက် အဖွဲ့ဖွဲ့ထားခြင်း မရှိသေးပါ';
$string['nogroupsassigned'] = 'မည်သည့်အဖွဲ့ကိုမှ မသတ်မှတ်ထားပါ';
$string['nopermissionforcreation'] = 'သင့်တွင် လိုအပ်သော ခွင့်ပြုချက်များမရှိသဖြင့် အဖွဲ့"{$a}" ကို ဖန်တီး၍မရပါ';
$string['nosmallgroups'] = 'နောက်ဆုံးအဖွဲ့ငယ်ကို တားမြစ်ပါ';
$string['notingroup'] = 'အဖွဲ့များရှိ သုံးစွဲသူများကို လျစ်လျူရှုပါ';
$string['nousersinrole'] = 'ရွေးချယ်ထားသော အခန်းကဏ္ဍ (role) တွင် သင့်လျော်သော သုံးစွဲသူမရှိပါ';
$string['number'] = 'အဖွဲ့/အဖွဲ့ဝင် အရေအတွက်';
$string['numgroups'] = 'အဖွဲ့အရေအတွက်';
$string['nummembers'] = 'အဖွဲ့တစ်ခု၏ အဖွဲ့ဝင်များ';
$string['othergroups'] = 'တခြား အဖွဲ့များ';
$string['overview'] = 'ခြုံငုံသုံးသပ်ချက်';
$string['potentialmembers'] = 'အလားအလာရှိသော အဖွဲ့ဝင်များ: {$a}';
$string['potentialmembs'] = 'အလားအလာရှိသော အဖွဲ့ဝင်များ';
$string['printerfriendly'] = 'ပုံနှိပ် နိုင်သည့် ပုံစံဖော်ပြချက်';
$string['random'] = 'ကျပန်း';
$string['removefromgroup'] = 'အဖွဲ့ {$a} မှ သုံးစွဲသူကို ဖယ်ရှားပါ';
