<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'my', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ဆက်သွယ်ရန် ထည့်သွင်းပါ';
$string['ago'] = 'လွန်ခဲ့သော {$a} က';
$string['allusers'] = 'သုံးစွဲသူအားလုံးထံမှ မက်ဆေ့ချ်များအားလုံး';
$string['backupmessageshelp'] = 'ဖွင့်ထားလျှင် SITE automated backups တွင် အလိုလျောက်ပေးပို့သော မက်ဆေ့ချ်များထည့်သွင်းပါမည်';
$string['blockcontact'] = 'ဆက်သွယ်မှုကို ပိတ်ပင်ပါ';
$string['blocknoncontacts'] = 'ဆက်သွယ်မှုစာရင်းတွင် မပါရှိသူများမှ မိမိထံသို့ မက်ဆေ့ချ်ပေးပို့ခြင်းကို တားဆီးပါ';
$string['canceledit'] = 'သတင်းစကားပြင်ဆင်တည်ဖြတ်ခြင်းကို ပယ်ဖျက်ပါ';
$string['contactblocked'] = 'ဆက်သွယ်မှုကို ‌ပိတ်ပင်ပြီးပါပြီ';
$string['contacts'] = 'ဆက်သွယ်မှုများ';
$string['defaults'] = 'မူလပုံစံများ';
$string['deleteallmessages'] = 'မက်ဆေ့ချ်များ အားလုံးကို ပယ်ဖျက်ပါ';
$string['deleteselectedmessages'] = 'ရွေးချယ်ထားသော မက်ဆေ့ချ်များကို ပယ်ဖျက်ပါ';
$string['disableall'] = 'အကြောင်းကြားချက်များကို ပိတ်ပါ';
$string['disabled'] = 'ဤဆိုက်တွင် မက်ဆေ့ချ်ပို့ခြင်းကို ပိတ်ထားပါသည်';
$string['disallowed'] = 'ခွင့်မပြုသော';
$string['editmessages'] = 'မက်ဆေ့ချ်များကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['emailtagline'] = '"{$a->sitename}" တွင် သင့်ထံသို့ ပေးပို့ထားသော စာတိုဖြစ်သည်။ အကြောင်းပြန်ရန် {$a->url} သို့ သွားပါ။';
$string['enabled'] = 'ဖွင့်ထားသော';
$string['errorcallingprocessor'] = 'သတ်မှတ်ထားသော ရလာဒ်ကို ခေါ်ဆိုရာတွင် မှားယွင်းမှုရှိပါသည်';
$string['errortranslatingdefault'] = 'plugin မှပံ့ပိုးသော မူရင်းဆက်တင်အား ဘာသာပြန်ဆိုရာတွင် မှားယွင်းမှုရှိပါသည်၊ မူရင်းပုံစံ စနစ်အား အစားထိုးအသုံးပြုထားပါသည်။';
$string['eventmessagecontactadded'] = 'စာတိုပေးပို့ရန် ဆက်သွယ်မှုကို ထည့်သွင်းပြီးပါပြီ';
$string['eventmessagecontactremoved'] = 'စာတိုပေးပို့ရန် ဆက်သွယ်မှုကို ဖယ်ရှားပြီးပါပြီ';
$string['eventmessagedeleted'] = 'စာတိုကို ပယ်ဖျက်ပြီးပါပြီ';
$string['eventmessagesent'] = 'စာတိုကို ပို့ပြီးပါပြီ';
$string['eventmessageviewed'] = 'စာတိုကို ကြည့်ရှုပြီးပါပြီ';
$string['forced'] = 'လော့ခ်ချ ပြီးပါပြီ';
$string['guestnoeditmessage'] = 'ဧည့်သည်သုံစွဲသူများသည် စာတိုပေးပို့မှု ရွေးချယ်ခြင်းကို  ပြင်ဆင်တည်းဖြတ်၍ မရပါ';
$string['guestnoeditmessageother'] = 'ဧည့်သည်သုံးစွဲသူသည် အခြားသုံးစွဲသူ၏ စာတိုပေးပို့ခြင်း ရွေးချယ်မှုများကို ပြင်ဆင်တည်းဖြတ်၍ မရပါ';
$string['hidemessagewindow'] = 'စာတို ဝင်းဒိုးကို ဖျောက်ထားပါ';
$string['hidenotificationwindow'] = 'အကြောင်းကြားစာ ဝင်းဒိုးကို ဖျောက်ထားပါ';
$string['loggedin'] = 'အွန်လိုင်း';
$string['loggedin_help'] = 'Moodle သို့ဝင်ရောက်ချိန်တွင် အကြောင်းကြားစာများကို မည်သို့ ရယူလိုသည်ကို သတ်မှတ်ပါ';
$string['loggedindescription'] = 'Moodle သို့ ဝင်ရောက်သည့်အခါ';
$string['loggedoff'] = 'အော့ဖ်လိုင်း';
$string['loggedoff_help'] = 'Moodle သို့ မဝင်ထားချိန်တွင် အကြောင်းကြားစာများကို မည်သို့ ရယူလိုသည်ကို သတ်မှတ်ပါ';
$string['loggedoffdescription'] = 'Moodle သို့ မဝင်ထားသည့်အခါ';
$string['message'] = 'စာတို';
$string['newmessage'] = 'မက်ဆေ့ချ် အသစ်';
$string['newmessagesearch'] = 'မက်ဆေ့ချ် အသစ်တစ်ဆောင်အား လက်ခံမည့်သူကို ရွေးချယ်ပါ သို့မဟုတ် ရှာပါ။';
$string['newonlymsg'] = 'အသစ်များကိုသာပြပါ';
$string['nocontacts'] = 'ဆက်သွယ်ရမည့်သူများ မရှိပါ';
$string['noframesjs'] = 'ပို၍အသုံးပြုရန် လွယ်ကူသော အင်တာဖေ့စ်ကို အသုံးပြုပါ';
$string['nomessagesfound'] = 'မက်ဆေ့ချ်များကို ရှာမတွေ့ပါ';
$string['noncontacts'] = 'ဆက်သွယ်မှုများမရှိပါ';
$string['nonotifications'] = 'အကြောင်းကြားချက်များမရှိပါ';
$string['noreply'] = 'ဤမက်ဆေ့ချ်ကို အကြောင်းမပြန်ပါနှင့်';
$string['notificationimage'] = 'အကြောင်းကြားချက် ရုပ်ပုံ';
$string['notificationpreferences'] = 'အကြောင်းကြားချက် ဦးစားပေးရွေးချယ်မှုများ';
$string['notifications'] = 'အကြောင်းကြားချက်များ';
$string['notificationwindow'] = 'အကြောင်းကြားချက် ဝင်းဒိုး';
$string['off'] = 'ပိတ်ပါ';
$string['offline'] = 'အော့ဖ်လိုင်း';
$string['on'] = 'ဖွင့်ပါ';
$string['online'] = 'အွန်လိုင်း';
$string['outputdisabled'] = 'အထွက်ကို ပိတ်ထားသည်';
$string['outputenabled'] = 'အထွက်ကို ဖွင့်ထားသည်';
$string['outputnotavailable'] = 'မရရှိပါ';
$string['outputnotconfigured'] = 'မဖွဲ့စည်းရသေးပါ';
$string['page-message-x'] = 'မည်သည့် မက်ဆေ့ချ် မျက်နှာမဆို';
$string['permitted'] = 'ခွင့်ပြုပြီး';
$string['processorsettings'] = 'Processor ဆက်တင်များ';
$string['removecontact'] = 'ဆက်သွယ်မှုကို ဖယ်ရှားပါ';
$string['removecoursefilter'] = 'သင်ရိုး/သင်တန်း {$a} အတွက် စိစစ်ခြင်းကို ဖယ်ရှားပါ';
$string['searchcombined'] = 'လူများနှင့် စာတိုများကို ရှာပါ';
$string['searchforuser'] = 'သုံးစွဲသူတစ်ဦးကို ရှာပါ';
$string['searchforuserorcourse'] = 'သုံးစွဲသူတစ်ဦး (သို့) သင်ရိုး/သင်တန်းတစ်ခုကို ရှာပါ';
$string['searchmessages'] = 'စာတိုများကို ရှာပါ';
$string['seeall'] = 'အားလုံးကို ကြည့်ပါ';
$string['selectmessagestodelete'] = 'ဖျက်ရန် စာတိုများကို ရွေးပါ';
$string['selectnotificationtoview'] = 'အသေးစိတ်ကိုကြည့်ရန်အတွက် ဘေးရှိ အကြောင်းကြားစာ စာရင်းမှ ရွေးချယ်ပါ';
$string['send'] = 'ပို့ပါ';
$string['sendingvia'] = '"{$a->processor}" မှတဆင့် "{$a->provider}" ကိုပေးပို့နေပါသည်';
$string['sendingviawhen'] = '{$a->state} တွင် "{$a->processor}" မှတဆင့် "{$a->provider}" ကိုပေးပို့နေပါသည်';
$string['sendmessage'] = 'စာတိုပို့ပါ';
$string['sendmessageto'] = '{$a} သို့ စာတိုပို့ပါ';
$string['sendmessagetopopup'] = '{$a} ထံသို့စာတိုပို့ပါ - ဝင်းဒိုးအသစ်';
$string['settings'] = 'ဆက်တင်များ';
$string['showmessagewindownonew'] = 'စာတို အသစ်များ မပါဘဲ စာတိုဝင်းဒိုး ကိုပြပါ';
$string['showmessagewindowwithcount'] = '{$a} စာတိုအသစ်များနှင့် စာတိုဝင်းဒိုးကိုပြပါ';
$string['shownotificationwindownonew'] = 'အကြောင်းကြားချက်အသစ်များမပါသော အကြောင်းကြားစာဝင်းဒိုးကို ပြပါ';
$string['shownotificationwindowwithcount'] = '{$a} အကြောင်းကြားစာအသစ်များပါဝင်သော အကြောင်းကြားစာ ဝင်းဒိုးကိုပြပါ';
$string['togglenotificationmenu'] = 'Toggle notifications menu';
$string['unblockcontact'] = 'ဆက်သွယ်မှုအား ပြန်ဖွင့်ရန်';
$string['unreadnewmessage'] = '{$a} ထံမှ စာတိုအသစ်';
$string['unreadnotification'] = 'မဖတ်ရသေးသော အသိပေးချက် : {$a}';
$string['viewfullnotification'] = 'အသိပေးချက်ကို အပြည့်အစုံကြည့်ပါ';
$string['viewmessageswith'] = '{$a} နှင့် စာတိုများကို ကြည့်ပါ';
$string['viewnotificationresource'] = 'သို့သွားပါ : {$a}';
$string['viewunreadmessageswith'] = '{$a} နှင့် မဖတ်ရသေးသော စာတိုများကို ကြည့်ပါ';
$string['writeamessage'] = 'စာတိုကိုရေးသားပါ...';
$string['you'] = 'သင်:';
