<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'my', version '3.2'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cliheading'] = 'Database ပြောင်းရွှေ့ခြင်း - ပြောင်းရွှေ့နေစဉ်တွင်ဆာဗာအားမည်သူမျှအသုံးမပြုကြောင်းသေချာရမည်!';
$string['climigrationnotice'] = 'Database ပြောင်းရွှေ့ခြင်းကိုလုပ်ဆောင်နေပါသည်။ ကျေးဇူးပြု၍ပြောင်းရွှေ့ခြင်းနှင့် ဆာဗာအက်တမင်အဆင့်မြှင့်တင်မွမ်းမံခြင်း ပြီးစီးသည်ကိုစောင့်ဆိုင်းပြီး $CFG->dataroot/climaintenance.html ဖိုင်ကိုပယ်ဖျက်ပါ။';
$string['dbexport'] = 'Database တင်ပို့သည်';
$string['dbtransfer'] = 'Database ပြောင်းရွှေ့ခြင်း';
$string['enablemaintenance'] = 'ပြုပြင်ထိန်းသိမ်းမှုမုဒ်ကိုဖွင့်ပါ';
$string['enablemaintenance_help'] = 'ဤရွေးချယ်ခွင့်သည် database ပြောင်းရွှေ့နေစဉ်အတွင်းနှင့်ပြောင်းရွှေ့ပြီးချိန်တွင် ပြုပြင်ထိန်းသိမ်းမှုမုဒ်ကိုဖွင့်ပေးသည်၊ ၎င်းသည်ပြောင်းရွှေ့မှုမပြီးမချင်း သုံးစွဲသူများအားလုံး အသုံးမပြုနိုင်အောင်တားဆီးပေးသည်။ ပုံမှန်လည်ပတ်မှုပြန်လည်စတင်ရန် အက်တမင်မှ config.php ဆက်တင်များကိုအဆင့်မြှင့်တင်မွမ်းမံပြီး $CFG->dataroot/climaintenance.html ဖိုင်အား ကိုယ်တိုင်ပယ်ဖျက်ရန်ကျေးဇူးပြု၍သတိပြုပါ။';
$string['exportdata'] = 'အချက်အလက်များကိုတင်ပို့ပါ';
$string['notargetconectexception'] = 'ရည်ရွယ်ထားသော database နှင့်ချိတ်ဆက်၍မရပါ၊ စိတ်မကောင်းပါ။';
$string['options'] = 'ရွေးချယ်နိုင်ခွင့်များ';
$string['pluginname'] = 'Database လွှဲပြောင်းသည်';
$string['targetdatabase'] = 'ရည်ရွယ်ရာ database';
$string['targetdatabasenotempty'] = 'ရည်ရွယ်ရာ database တွင်ပေးထားသောရှေ့စကားလုံးများပါဝင်သော မည်သည့်ဇယားများမှမပါဝင်ရပါ !';
$string['transferdata'] = 'အချက်အလက်လွှဲပြောင်းသည်';
$string['transferdbintro'] = 'ဤ script သည် ဤ database တွင်ပါဝင်သောအကြောင်းအရာများအားလုံးကို အခြား database ဆာဗာသို့လွှဲပြောင်းပေးမည်ဖြစ်သည်။ ၎င်းကို အခြားdatabase အမျိုးအစားသို့အချက်အလက်များပြောင်းရွှေ့ရန်မကြာခဏအသုံးပြုပါသည်။';
$string['transferdbtoserver'] = 'ဤ Moodle database အားအခြားဆာဗာသို့လွှဲပြောင်းပါ';
$string['transferringdbto'] = 'ဤ {$a->dbtypefrom} database ကို {$a->dbtype} database "{$a->dbname}" သို့"{$a->dbhost}" တွင်လွဲပြောင်းခြင်း';
